body, a, td, blockquote, p, li, ul, dt, dd, dl
{
	font-family: arial;
}

p
{
	margin-left: 50px;
	margin-right: 50px;
}

ul, ol
{
	margin-left: 100px;
}

blockquote
{
	margin-left: 75px;
	margin-right: 75px;
}

a
{
	color: #0033ff;
	text-decoration: none;	
}

a:visited
{
	color: #003399;	
}

a:hover
{
	color: #dd0000;
}

h1
{
	font-family: arial;
	font-size: 125%;
	color: #000000;
}

h2
{
	font-family: arial;
	font-size: 110%;
	color: #000000;
	margin-left: 25px;
}

h3
{	
	font-family: arial;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	margin-left: 50px;
}

hr
{
	color: #000000;
	height: 1px;
}

.h1
{
	font-family: arial;
	font-size: 150%;
	color: #003366;
}

.attrib
{
	font-family: arial;
	font-size: 100%;
	font-style: italic;
}

.title
{
	font-family: arial;
	font-size: 100%;
	font-weight: bold;
}

.author
{
	font-family: tahoma, arial;
	font-size: 100%;
	font-weight: bold
}

#article .title
{
	font-family: tahoma, arial;
	font-size: 125%;
	text-align: center;
	font-weight: bold;
}

#article .author
{
	font-family: tahoma, arial;
	font-size: 110%;
	text-align: center;
}

#cover
{
	width: 600px;
	margin: auto;
}